Bug 1268281 - xdg-app-0.4.4 is available
xdg-app-0.4.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xdg-app (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 08:19 EDT by Upstream Release Monitoring
Modified: 2015-10-11 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: xdg-app-0.4.4-1.fc23 xdg-app-0.4.4-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-11 12:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.4.4 (#1268281) (871 bytes, patch)
2015-10-02 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-02 08:19:26 EDT
Latest upstream release: 0.4.4
Current version/release in rawhide: 0.4.3-1.fc24
URL: https://github.com/alexlarsson/xdg-app

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-02 08:19:38 EDT
Created attachment 1079428 [details]
[patch] Update to 0.4.4 (#1268281)
Comment 2 Upstream Release Monitoring 2015-10-02 08:21:42 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11307876
Comment 3 Upstream Release Monitoring 2015-10-02 09:53:06 EDT
amigadave's xdg-app-0.4.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689308
Comment 4 Fedora Update System 2015-10-02 11:22:30 EDT
xdg-app-0.4.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d173dcc33
Comment 5 Fedora Update System 2015-10-02 11:25:26 EDT
xdg-app-0.4.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0dc3010965
Comment 6 Fedora Update System 2015-10-03 21:35:34 EDT
xdg-app-0.4.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xdg-app'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0dc3010965
Comment 7 Fedora Update System 2015-10-03 21:51:28 EDT
xdg-app-0.4.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xdg-app'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d173dcc33
Comment 8 Fedora Update System 2015-10-11 12:04:34 EDT
xdg-app-0.4.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-10-11 22:17:47 EDT
xdg-app-0.4.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.